/*
Theme Name: ThePage
Description: Child theme for Uncode theme
Author: DS Think Tank
Author URI: https://www.dsthinktank.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.instagram-divider .divider.divider-center-icon:before, .instagram-divider .divider.divider-center-icon:after {
	border-color: #020202;
}
.instagram-divider .divider .divider-icon {
	background-color: #ffffff !important;
	color: #020202 !important;
	font-size: 26px;
	border: 0px !important;
	line-height: 1em;
	width: auto;
	height: auto;
	vertical-align: middle;
	margin: 0px !important;
	transform: translateX(-50%) translateY(-50%);
}
.instagram-divider .divider .divider-icon:after {
	content: ' ';
	display: inline-block;
	width: 85px;
	height: 16px;
	background: transparent url(images/instagram-logo.png) center center/contain no-repeat;
	vertical-align: middle;
}
.instagram-divider .divider .divider-icon .fa {
	display: inline-block;
	vertical-align: middle;
}
.instagram-divider .divider.divider-center-icon:before {
	margin-right: 5em;
}
.instagram-divider .divider.divider-center-icon:after {
	margin-left: 5em;
}

.owl-carousel-container.single-gutter .owl-next {
	margin-right: 0px !important;
}
.owl-carousel-container.single-gutter .owl-prev {
	margin-left: 0px !important;
}
.owl-carousel-container .owl-nav-container {
	background-color:  transparent !important;
	border: 0px !important;
}
.owl-carousel-container .owl-nav-container .fa {
	color: #010101 !important;
	font-size: 24px;
}
.article-category-menu {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
.article-category-menu ul {
	display: block;
	text-align: center;
	margin: 0px;
	padding: 1em 0;
}
.article-category-menu ul li {
	display: inline-block;
	padding: 0 1em;
}
.cover-gallery .owl-stage-outer .owl-item {
	transition: all linear 400ms;	
}
.cover-gallery .owl-stage-outer .owl-item:not(.active) {
	opacity: 0 !important;
}
.cover-gallery .owl-stage-outer .owl-item .t-entry-text-tc {
	margin-top: 0px;
	padding-top: 0px;
}
.cover-gallery .owl-stage-outer .owl-item .t-entry-title {
	margin-bottom: 1em;
	margin-top: 0px;
}
body {
	border-top: 10px solid #d4af37;
}
.show-more-articles .fa {
	background-color: #d4af37;
	color: #ffffff;
	padding: 20px;
	border-radius: 50%;
	margin-left: 1em;
}
.footer-subscribe a {
	font-weight: bold;
	text-transform: uppercase;
	color: #d4af37;
}
.pagination > li, .navigation > li {
	margin: 0 5px;
}
.pagination > li .page-numbers, .navigation > li .page-numbers {
	border-radius: 0px;
}
.pagination > li .page-numbers, .navigation > li .page-numbers {
	border: 1px solid #cccccc;
}
.pagination > li .current, .navigation > li .current, .pagination > li .current:hover, .navigation > li .current:hover, .pagination > li .current:focus, .navigation > li .current:focus {
	background-color: #666666;
	border: 1px solid #666666;
	color: #ffffff !important;
}
.pagination .page-prev,
.pagination .page-next {
	float: none;
	width: auto;
	border: 1px solid #cccccc;
}
.pagination .page-prev i, .navigation .page-prev i,
.pagination .page-next i, .navigation .page-next i {
	position: relative;
	margin-right: 0px;
	margin-left: 0px;
	right: auto;
	
}
.pagination > li i {
	line-height: 34px !important;
}
.pagination .page-prev .btn-link, 
.navigation .page-prev .btn-link,
.pagination .page-next .btn-link, 
.navigation .page-next .btn-link {
	padding: 0px 12px !important;
}
body.single-post .post-body p {
	font-size: 18px;
}
.post-wrapper .post-footer {
	border-top-width: 0px;
}
#comments #reply-title, #respond #reply-title {
	font-size: 24px;
}
.big-post-banner {
	
}
.big-post-banner img {
	display: block;
	width: 100%;
}
#commentform textarea, #commentform input[type=text], #commentform input[type=email], #commentform input[type=url] {
	background-color: #f5f5f5;
}
.mobile-menu-button {
	padding-top: 20px;
}
.form-submit input[type=submit] {
	background-color: #3452ff;
	color: #ffffff;
	
}
.elite-menu {
	border-bottom: 1px solid #d4af37;
}
.elite-menu ul.menu-smart {
	display: block;
	text-align: center;
	margin: 0px;
	padding: 0;
	width: 100%;
	box-sizing: border-box;
}
.elite-menu ul.menu-smart > li {
	display: inline-block;
	padding: 0;
	margin: 0 1em;
	position: relative;
}
.elite-menu ul.menu-smart > li a {
	border-bottom: 5px solid transparent;
	padding: 0.5em 1em !important;
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
}
.elite-menu ul.menu-smart > li.current-menu-parent a,
.elite-menu ul.menu-smart > li.current-menu-item a, 
.elite-menu ul.menu-smart > li:hover a {
	border-bottom-color: #d4af37;
	color: #d4af37;
}
.elite-menu ul.menu-smart > li:hover .sub-menu {
	position: absolute;
	left: 0px !important;
	top: 100% !important;
	padding: 0px;
	z-index: 9999;
	width: 100%;
}
.elite-menu ul.menu-smart > li:hover .sub-menu li {
	background-color: #d4af37;	
}
.elite-menu ul.menu-smart > li .sub-menu li:hover a {
	color: #111111;
}
.elite-menu ul.menu-smart > li:hover .sub-menu li a {
	color: #ffffff;
}
.gallery-embed-iframe p {
	margin: 0px;
	display: block;
}
.gallery-embed-iframe p iframe {
	display: block;
}
.form-row.center {
	text-align: center;
}
.sign-up-section {
	
}
.sign-up-section .form-row {
	margin: 8px 0px;
}
.sign-up-section .wpcf7-form {
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
}
input, textarea, select {
	border-radius: 10px;
}
.start-advertising-btn {
	font-size: 1.6em !important;;
}
.images-carousel .isotope-container > .tmb > .t-inside {
	opacity: 1 !important;
}
.images-carousel .owl-next {
	margin-right: -36px !important;
}
.images-carousel .owl-prev {
	margin-left: -36px !important;
}
.carousel-elite > a {
	display: inline-block;
	width: 25%;
	padding: 2px 5px;
	box-sizing: border-box;
}
.carousel-elite img {
	display: block;
}
.elite-videos .video {
	padding-left: 15px;
	padding-right: 15px;
}
.owl-stage-outer .owl-item {
	transition: all linear 400ms;	
}
.owl-stage-outer .owl-item:not(.active) {
	opacity: 0 !important;
}
.images-carousel-wrapper .owl-carousel-wrapper {
	overflow: visible;
}
figcaption.wp-caption-text {
	display: block !important;
	margin: 0px !important;
}
.more-toggle {
	font-weight: bold;
	color: #d4af37;
	margin-top: 0.5em;
}
.post-content .royalSlider {
	margin-top: 18px;
}
.rsDefaultInv, .rsDefaultInv .rsOverflow, .rsDefaultInv .rsSlide, .rsDefaultInv .rsVideoFrameHolder, .rsDefaultInv .rsThumbs {
	background-color: transparent;
}
.rsDefaultInv .rsArrowIcn {
	background-color: #ffffff;	
	border-radius: 50%;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.by-line {
	text-align: center;
	margin-bottom: 1em;
}
.post-content .addthis {
	text-align: center;
	margin-top: 2em;
}
.slick-prev, .slick-next {
	width: 30px;
	height: 30px;
}
.slick-prev:before, .slick-next:before {
	color: #d4af37;
	font-size: 30px;
}
.slick-dots li button:before {
	font-size: 12px;
}
.custom-unmute {
	cursor: pointer;
	width: 48px;
	height: 48px;
	position: absolute;
	right: 3%;
	bottom: 6%;
	z-index: 999;
	background: transparent url(images/icon-unmute.png) center center/contain no-repeat;
	border-radius: 50%;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}
.unmuted .custom-unmute {
	display: none;
}
@media (min-width: 960px) {
	.hmenu-center .logo-container {
		text-align: left;
	}
	.row-menu {
		max-width: 1280px;
		margin-left: auto;
		margin-right: auto;
	}
	#masthead .row-menu {
		border-top: 1px solid #d4af37;
		border-bottom: 1px solid #d4af37;
		max-width: none;
	}
	#masthead .menu-horizontal > div {
		max-width: 1280px;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		padding-left: 36px;
		padding-right: 36px;
	}
	#masthead .navbar-nav.navbar-nav-last {
		float: right;
	}
	.navbar-nav .menu-smart-social .social-icon .fa {
		font-size: 24px;
	}
	.navbar-nav .menu-smart-social .social-icon {
		transform: translateY(-80px) translateX(50px);
	}
	.comment-form-author {
		display: inline-block;
		float: left;
		width: 33%;
	}
	.comment-form-email {
		display: inline-block;
		width: 32%;
		margin-left: 1%;
		margin-right: 1%;
	}
	.comment-form-url {
		float: right;
		display: inline-block;
		width: 33%;
	}
	body.menu-custom-padding .col-lg-0.logo-container, body.menu-custom-padding .col-lg-2.logo-container, body.menu-custom-padding .col-lg-12 .logo-container, body.menu-custom-padding .col-lg-4.logo-container {
		padding-top: 48px;
	}
}
@media (max-width: 959px){
	.menu-footer-container {
		text-align: center;
	}
	footer .menu-smart a {
	    font-weight: 400;
	    text-align: center;
	    text-transform: none;
	}
	#masthead .menu-horizontal-inner .navbar-nav.navbar-nav-last {
		padding-bottom: 27px;
	}
	.elite-menu ul.menu-smart > li {
		display: inline-block !important;
	}
	.elite-menu ul.menu-smart > li .sub-menu {
		position: absolute !important;
	}
	.elite-menu ul.menu-smart > li:hover .sub-menu {
		display: block !important;
		width: 100% !important;
	}
	.fb_iframe_widget {
		margin-left: auto;
		margin-right: auto;
	}
	.elite-menu ul.menu-smart {
		overflow: visible;
	}
}
@media (max-width: 569px){
	body.menu-custom-padding .col-lg-0.logo-container, body.menu-custom-padding .col-lg-2.logo-container, body.menu-custom-padding .col-lg-12 .logo-container, body.menu-custom-padding .col-lg-4.logo-container {
		padding-top: 18px !important;
		padding-bottom: 18px !important;
	}
	body:not(.menu-mobile-centered) .mobile-hidden.social-icon {
		display: inline-block !important;
	}
	.carousel-elite a {
		width: 50%;
	}	
	.fontsize-834011 {
		font-size: 24px;
	}
}
